# Use GPU-accelerated video output by default
osc=no
vo=gpu
af=scaletempo2
autofit=90%
geometry=90%:90%
# input-ipc-server="/tmp/mpvsocket"
hwdec=auto
rtsp-transport=udp
speed=1.95
# gpu-context=wayland

# ytdl-path=yt-dlp
ytdl-format=bestvideo[height<=?720][fps<=?30]+bestaudio/best

[fast]
speed=1.95

[slow]
speed=1

[wc]
speed=1
osd-level=0
osc=no
load-scripts=no
profile=low-latency
demuxer-lavf-format=video4linux2
demuxer-lavf-o-set=input_format=mjpeg,video_size=1920x1080,framerate=60
#untimed=yes
fps=60